@media (max-width: 1440px) and (min-width: 1025px) {
    .banner-content h1 {
        font-size: 45px;
    }
    
    .custom-header {
        position: relative !important;
    }
    
    .banner-custom-form {
        max-width: 470px;
        margin-left: auto;
    }
    
    .our-product {
        padding-left: 70px;
    }
  }
  @media (max-width: 1399px) and (min-width: 1362px) {
      

  }
  @media (max-width: 1180px) and (min-width: 820px) {
   
  }
  
  /* tab */
  
  @media (max-width: 1024px) and (min-width: 768px) {
    .counter  .col-sm-3 {
        width: 50%;
        margin: 10px 0px !important;
    }
    
    .counter:before {
        background-size: cover;
    }
    .product-wrapper {
        display: block;
    }
    
    .product-description {
        padding: 20px 0px;
    }
    .certificate .col-sm-6 {
        width: 100%;
        margin-bottom: 20px;
    }
    .our-product {
        padding-left: 40px;
    }
    footer span.icon {
        width: 70px;
        height: 70px;
        margin-top: -35px;
        margin-left: -35px;
    }
    
    footer span.icon i {
        font-size: 20px;
    }
    
    footer.bg-imgs .col-lg-4.col-md-6 {
        margin-bottom: 60px;
        width: 50%;
    }
    
    footer.bg-imgs .col-lg-4.col-md-6:last-child {
        margin: 0px;
    }
    .clients-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .product-sec .owl-nav {
        right: 40px;
        margin-bottom: -60px;
        top: -60px;
    }
    .banner-slider {
        height: 900px;
    }
    
    .banner-content h1 {
        font-size: 30px;
        line-height: 40px;
        width: 100%;
    }
    
    .banner-slider img {
        width: auto;
        height: auto;
    }
    
    .banner-content {
        padding: 0px;
        width: 100%;
        text-align: left;
    }
    
    .banner-wrapper .col-sm-12.col-md-5 {
        width: 100%;
    }
    
    .banner-wrapper {
        padding: 500px 0px 0px;
    }
    
    .banner-wrapper .col-sm-12.col-md-7 {
        width: 100%;
        text-align: left !important;
    }
    
    .banner-content {
        padding: 40px 0px;
        position: relative;
    }
    
    .counter {padding: 310px 0px 30px;}
    .banner-custom-form {
        position: relative;
        z-index: 1;
    }
  }